@import 'https://fonts.googleapis.com/css?family=Montserrat:400,600|Work+Sans:400,600,800';
@font-face {
	font-family: myriad;
	src: url(../font/MyriadPro-Bold.otf) format('opentype');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: popins-r;
	src: url(../font/Poppins-Regular.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: popins-b;
	src: url(../font/Poppins-SemiBold.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: robot;
	src: url(../font/Roboto-Regular.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: work sans, sans-serif;
	color: #1a1a1a
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span,
.h1 span,
.h2 span,
.h3 span,
.h4 span,
.h5 span,
.h6 span {
	color: #e66320;
	font-weight: 700
}

body {
	overflow-x: hidden
}

body::selection {
	color: #fff;
	background: #eb834e
}

body::-moz-selection {
	color: #fff;
	background: #eb834e
}

.top-section {

	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: auto;
	padding: 100px 0;
	position: relative
}

.top-section:before {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	content: ''; 
	background-color: rgba(0, 0, 0, 0.58);
}

.top-section .container {
	position: relative
}

.top-section h1,
.top-section .h1 {
	font-size: 34px;
	line-height: 36px;
	font-weight: 700;
	margin-top: 0;
	display: block;
	width: 100%;
	color: #3d3b3b
}

.top-section h2,
.top-section .h2 {
	font-size: 21px;
	font-weight: 400;
	display: block;
	color: #3d3b3b;
	width: 100%;
	font-family: montserrat, sans-serif
}

.top-section ul.lines {
	margin: 0;
	padding: 0;
	list-style: none
}

.top-section ul.lines li {
	    position: relative;
    color: #e66320;
    padding: 0px 0 0 24px;
    font-weight: 600;
    margin: 0 0 17px;
    font-family: montserrat,sans-serif;
    text-shadow: 0 0 3px #4a2511;
    font-size: 17px;
    line-height: 18px;
}

.top-section ul.lines li:before {
	content: "\e64c";
	font-family: themify;
	color: #e66320;
	padding: 0 5px 0 0;
	font-size: 17px;
	text-shadow: 0 0 3px #4a2511;
	position: absolute;
	top: 2px;
	left: 0
}

.top-section .box {
	padding: 80px 0
}

.top-section .box h3 {
	font-size: 18px;
	font-family: montserrat, sans-serif
}

.top-section .box .odometer,
.top-section .box .ppc-odometer {
	height: 83px;
	overflow: hidden;
	color: #e66320;
	font-size: 50px;
	font-weight: 800;
	text-align: center;
	font-family: montserrat, sans-serif
}

.top-section .box .odometer .odometer-box,
.top-section .box .ppc-odometer .odometer-box {
	width: 60px;
	height: 82px;
	background: #fff;
	position: relative;
	float: left;
	margin: 0 8px 0 0;
	border-radius: 8px
}

.top-section .box .odometer .odometer-box .odometer-nums,
.top-section .box .ppc-odometer .odometer-box .odometer-nums{
	list-style: none;
	position: absolute;
	margin: 0;
	padding: 0;
	width: 57px;
	text-align: center;
	-webkit-transition: -webkit-filter .5s;
	-moz-transition: -webkit-filter .5s;
	-ms-transition: -webkit-filter .5s;
	-o-transition: -webkit-filter .5s
}

.top-section .box .odometer .odometer-box .odometer-nums li,
.top-section .box .ppc-odometer .odometer-box .odometer-nums li {
	height: 86px;
	line-height: 80px
}

.form_top {
	background-color: #171515;
	padding: 30px 0
}

.form_top form {
	background: #fff;
	padding: 19px 40px 2px 19px
}

.form_top form .input-group-text {
	background-color: #fff;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0
}

.form_top form input[type=text],
.form_top form input[type=tel],
.form_top form input[type=email] {
	background-color: #fff;
	border: none;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	height: 45px;
	font-size: 14px
}

.form_top form input[type=text]::-webkit-input-placeholder,
.form_top form input[type=tel]::-webkit-input-placeholder,
.form_top form input[type=email]::-webkit-input-placeholder {
	color: #999;
	font-size: 14px
}

.form_top form input[type=text]::-moz-placeholder,
.form_top form input[type=tel]::-moz-placeholder,
.form_top form input[type=email]::-moz-placeholder {
	color: #999;
	font-size: 14px
}

.form_top form input[type=text]:-ms-input-placeholder,
.form_top form input[type=tel]:-ms-input-placeholder,
.form_top form input[type=email]:-ms-input-placeholder {
	color: #999;
	font-size: 14px
}

.form_top form input[type=text]:-moz-placeholder,
.form_top form input[type=tel]:-moz-placeholder,
.form_top form input[type=email]:-moz-placeholder {
	color: #999;
	font-size: 14px
}

.form_top form .submit {
	background-color: #eb834e;
	height: 45px;
	color: #fff;
	font-family: montserrat, sans-serif;
	font-weight: 700
}

.achive {
	background-color: #001324;
	padding: 30px 0
}

.achive form {
	background: #fff;
	padding: 19px 19px 2px
}

.achive form .input-group-text {
	background-color: #fff;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0
}

.achive form input[type=text],
.achive form input[type=tel],
.achive form input[type=email] {
	background-color: #fff;
	border: none;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	height: 45px;
	font-size: 14px
}

.achive form input[type=text]::-webkit-input-placeholder,
.achive form input[type=tel]::-webkit-input-placeholder,
.achive form input[type=email]::-webkit-input-placeholder {
	color: #999;
	font-size: 14px
}

.achive form input[type=text]::-moz-placeholder,
.achive form input[type=tel]::-moz-placeholder,
.achive form input[type=email]::-moz-placeholder {
	color: #999;
	font-size: 14px
}

.achive form input[type=text]:-ms-input-placeholder,
.achive form input[type=tel]:-ms-input-placeholder,
.achive form input[type=email]:-ms-input-placeholder {
	color: #999;
	font-size: 14px
}

.achive form input[type=text]:-moz-placeholder,
.achive form input[type=tel]:-moz-placeholder,
.achive form input[type=email]:-moz-placeholder {
	color: #999;
	font-size: 14px
}

.achive form .submit {
	background-color: #eb834e;
	height: 45px;
	color: #fff;
	font-family: montserrat, sans-serif;
	font-weight: 700
}

.services {
	padding: 60px 0 30px
}

.services .explore-item {
	position: relative;
	margin-bottom: 24px;
	overflow: hidden
}

.services .explore-item:hover a {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	-ms-transition: all ease-in-out .2s;
	-o-transition: all ease-in-out .2s
}

.services .explore-item .back {
	display: block;
	height: 360px;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	-ms-transition: all ease-in-out .2s;
	-o-transition: all ease-in-out .2s
}

.services .explore-item .item-title {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #ea815238;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s
}

.services .explore-item .item-title:hover {
	background-color: #00000087;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s
}

.services .explore-item .item-title:hover a {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	text-decoration: none;
	opacity: 1;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s
}

.services .explore-item .item-title a {
	color: #fff;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	opacity: 0;
	font-family: work sans, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	display: block;
	padding: 160px 0
}

.business {
	padding: 40px 0 60px
}

.business h2,
.business .h2 {
	color: #003461;
	font-weight: 700;
	font-size: 47px;
	font-family: montserrat, sans-serif;
	position: relative;
	margin-bottom: 50px
}

.business h2:after,
.business .h2:after {
	content: '';
	display: block;
	margin: 15px auto 0;
	height: 2px;
	width: 120px;
	background-color: #003461
}
 
.business h2 p,
.business .h2 p {
	display: -webkit-inline-box
}
 
.business h2 p i,
.business .h2 p i {
	color: #eb834e
}

.business p {
	    font-family: montserrat,sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #6b6b6b;
}

.business p a {
	color: #eb834e;
	font-weight: 700
}

#blog {
	padding-top: 90px;
	padding-bottom: 70px;
	background-color: #f9f9f8
}

#blog h4 {
	color: #e66320;
	font-weight: 700;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 1px;
}

#blog h2 {
	font-weight: 400;
	font-size: 40px;
	line-height: 50px
}

#blog p {
	font-family: montserrat, sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 27px;
	letter-spacing: 1px;
	color: #636363
}

#blog .card {
	background-color: #fff;
	-webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, .07);
	-moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, .07);
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, .07);
	border: none
}

#blog .card .card-title a {
	color: #2b2b2b;
	font-family: work sans, sans-serif;
	font-size: 15px;
	line-height: 5px !important;
	padding-bottom: 2px;
	font-weight: 600;
	position: relative;
	margin-bottom: 15px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}

#blog .card .card-title a:after {
	content: "";
	width: 22px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	display: block;
	margin: 10px auto 0;
	border-bottom-color: #eb834e
}

#blog .card .card-title:hover a,
#blog .card .card-title:focus a {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	color: #eb834e;
	text-decoration: none
}

#blog .card p {
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}

#blog .card .tags {
	padding: 25px 20px;
	border-top: 1px solid #eee
}

#blog .card .tags ul {
	padding: 0;
	margin: 0
}

#blog .card .tags ul li {
	float: left;
	list-style: none;
	margin: 0 8px 0 0;
	position: relative
}

#blog .card .tags ul li:before {
	content: ',';
	position: absolute;
	bottom: -2px;
	right: -7px;
	font-size: 24px;
	color: #d45818
}

#blog .card .tags ul li:nth-last-child(1):before {
	content: ''
}

#blog .card .tags ul li a {
	color: #d45818;
	font-family: work sans, sans-serif;
	font-size: 14px;
	padding-bottom: 2px;
	font-weight: 500;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s
}

#blog .card .tags ul li:hover a,
#blog .card .tags ul li:focus a {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	color: #2b2b2b;
	text-decoration: none
}

.about-us {
	padding-top:0px
}

.about-us .img-block {
	position: relative;
    margin-top: 48px;
}

.about-us .img-block:before {
	content: '';
	height: 440px;
	width: 255px;
	border: 10px solid #eb834e;
	left: -60px;
	position: absolute;
	bottom: 0;
	z-index: -1
}

.about-us .disc {
	padding: 0 0 0 60px
}

.about-us .disc h2,
.about-us .disc .h2 {
	font-weight: 700;
	font-style: normal;
	line-height: 40px;
	font-size: 35px;
	font-family: montserrat, sans-serif;
	position: relative
}

.about-us .disc h2:after,
.about-us .disc .h2:after {
	content: '';
	height: 2px;
	width: 60px;
	display: block;
	margin-top: 11px;
	background-color: #eb834e
}

.about-us .disc h5,
.about-us .disc .h5 {
	font-size: 16px;
	font-family: montserrat, sans-serif
}

.about-us .disc p {
	font-family: montserrat, sans-serif;
	    font-size: 16px;
    line-height: 24px;
    color: #4b4747;
}

.our-process {
	padding: 60px 0 90px;
	background-color: #fff
}

.our-process h2,
.our-process .h2 {
	font-family: montserrat, sans-serif;
	font-weight: 600;
	color: #e66320
}

.our-process h1,
.our-process .h1 {
	font-size: 27px;
	text-align: right;
	font-weight: 500;
	line-height: 39px;
	font-family: montserrat, sans-serif
}

.our-process a.btn-consultation {
	background-color: #e66320;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    font-family: robot;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    padding: 16px 28px;
    float: right;
    margin: 10px 0 30px;
    letter-spacing: 1px;
}

.our-process .box .detail-section {
	border: 4px solid #ccc;
	width: 100%;
	padding: 34px 31px 0;
	height: 254px;
	background-size: 100%;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s
}

.our-process .box .detail-section h2,
.our-process .box .detail-section .h2 {
	font-size: 60px;
	color: #414141
}

.our-process .box .detail-section h3,
.our-process .box .detail-section .h3 {
	font-size: 20px;
	color: #737171
}

.our-process .box .detail-section h4,
.our-process .box .detail-section .h4 {
	color: #414141;
	font-size: 15px
}

.our-process .box .btn {
	background-color: #e66320;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    font-family: robot;
    font-weight: 600; 
    padding: 14px 25px;
    letter-spacing: 1px;
    font-size: 16px;
}

.our-process .box:hover .detail-section,
.our-process .box:focus .detail-section {
	background-position: 0 -244px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s
}

.our-process .box:hover .detail-section h2,
.our-process .box:focus .detail-section h2,
.our-process .box:hover .detail-section .h2,
.our-process .box:focus .detail-section .h2,
.our-process .box:hover .detail-section h3,
.our-process .box:focus .detail-section h3,
.our-process .box:hover .detail-section .h3,
.our-process .box:focus .detail-section .h3,
.our-process .box:hover .detail-section h4,
.our-process .box:focus .detail-section h4,
.our-process .box:hover .detail-section .h4,
.our-process .box:focus .detail-section .h4 {
	color: #fff
}

.our-process .box:nth-child(1) .detail-section {
	background-image: url(../img/home-page/our-result1.png)
}

.our-process .box:nth-child(2) .detail-section {
	background-image: url(../img/home-page/our-result2.png)
}

.our-process .box:nth-child(3) .detail-section {
	background-image: url(../img/home-page/our-result3.png)
}

.testimonials {
	background: #f6f6f6;
	padding: 50px 0 30px
}

.testimonials #demo p {
	color: #093760;
	font-size: 22px;
	line-height: 31px;
	padding-top: 23px;
	text-align: center;
	font-family: montserrat, sans-serif
}

.testimonials #demo p i {
	color: #093760;
	font-weight: 700;
	font-size: 27px;
	padding: 0 10px
}

.testimonials #demo img {
	width: 100%;
	border: 5px solid #eb834e;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-o-border-radius: 100px;
	border-radius: 100px
}

.testimonials #demo small {
	color: #093760;
	font-size: 10px
}

.testimonials #demo small b {
	font-size: 13px
}

#fwamap {
	height: 500px;
	width: 100%;
	position: relative
}

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

.animated.infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite
}

.pulse {
	-webkit-animation-name: pulse;
	animation-name: pulse
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scaleX(1);
		transform: scaleX(1)
	}
	50% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05)
	}
	to {
		-webkit-transform: scaleX(1);
		transform: scaleX(1)
	}
}

@keyframes pulse {
	0% {
		-webkit-transform: scaleX(1);
		transform: scaleX(1)
	}
	50% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05)
	}
	to {
		-webkit-transform: scaleX(1);
		transform: scaleX(1)
	}
}

.privacy p {
	font-family: montserrat, sans-serif
}

section#videosbx iframe {
	width: 100%;
	height: 196px
}